<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Belajar HTML - NIOMIC</title>
</head>
<body>
    <video src="sample.mp4" controls width="500" height="500" poster="gambar.jpg"></video>
    <video src="sample.mp4" controls width="50%" height="50%" poster="gambar.jpg"></video>
</body>
</html>